<?php

define('_IN_JOHNCMS', 1);

require_once('../incfiles/core.php');
$textl = 'Clash Royale | Регистрация';
$headmod = 'cr|reg';
require_once('../incfiles/head.php');
$headmod = 'cr';

switch ($act) {
case 'ok':

$usr = mysql_fetch_assoc(mysql_query("SELECT `id` FROM `cr_users` WHERE `uid` = ".$user_id." "));

if (!$usr) {
// Добавляем пользователя в игру
mysql_query("INSERT INTO `cr_users` SET `uid` = '".$user_id."', `name` = '".$login."', `lvl` = '1', `money` = '100', `coron` = '10', `gems` = '100', `lvlup` = '10'");
mysql_query("INSERT INTO `cr_card` SET `uid` = '".$user_id."', `type` = '1', `level` = '1', `card` = '0', `upgrade` = '2', `upgrade_gold` = '5'");
mysql_query("INSERT INTO `cr_card` SET `uid` = '".$user_id."', `type` = '2', `level` = '1', `card` = '0', `upgrade` = '2', `upgrade_gold` = '5'");
mysql_query("INSERT INTO `cr_card` SET `uid` = '".$user_id."', `type` = '3', `level` = '1', `card` = '0', `upgrade` = '2', `upgrade_gold` = '5'");
mysql_query("INSERT INTO `cr_card` SET `uid` = '".$user_id."', `type` = '4', `level` = '1', `card` = '0', `upgrade` = '2', `upgrade_gold` = '20'");

header('Location: ' . $set['homeurl'] . '/cr/index.php');
} else {
echo '<div class="phdr">Clash Royale</div>';
echo '<div class="rmenu"><b>Ошибка!</b> Вы уже зарегистрированы!!!</div>';
}

break;

default:
echo '<div class="phdr">Clash Royale</div>';
echo '<div class="list1"><b>Clash Royale</b> - в игре вам нужно будет атаковать вражеские башни, с помощью войск в виде карточек, чтобы победить. Однако, не забудьте про свои башни, ведь их тоже нужно защищать.</div>';
echo '<form action="reg.php?act=ok" method="post"><div class="list2">';
echo 'Вы действительно хотите играть в Clash Royale?</div>';
echo '<div class="list1"><input type="submit" name="submit" value="Да! Конечно!"/></div></form>';
break;
}

echo '<div class="phdr"><a href="/cr/index.php">Назад</a></div>';
require_once('../incfiles/end.php');

?>
